.resultArea > table{
    position: relative;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

.resultArea > table > thead > tr > td{
    text-align: center;
    background-color: #b6d7a8;
    padding: 2%;
    font-size: 1.3rem;
    font-weight: bold;
    border-radius: 20px;
}


.resultArea > table > tbody > tr > td:nth-child(1){
    text-align: center;
    background-color: #b6d7a8;
    padding: 2%;
    font-size: 1.2rem;
    font-weight: bold;
    border-radius: 20px;
}

.resultArea > table > tbody > tr > td:not(:nth-child(1)){
    text-align: center;
    background-color: rgb(207, 207, 207);
    padding: 2%;
    font-size: 1.2rem;
    font-weight: bold;
    border-radius: 20px;
}

.resultArea > table > tbody > tr > td:not(:nth-child(1)):hover{
    outline: 5px solid #FC5185;
}